/*CSS reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*

For Google Fonts

*/

body {

	font-family: 'Open Sans', sans-serif;
}

/*nav bar*/

nav {
	padding: 0.8rem; /* rem is based on the root element which is 
	the <html> and it is a multiplier */
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	             /* thickness, Type, Color */
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}


/*
Content of the body which is every section
*/

/*First Section*/

#intro {
	/*padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;*/
	text-align: center;
	padding: 2rem 10% 3rem 10%;
	/* top - right - bottom - left */
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color:  white;
	font-weight: bold;
	background-color: skyblue;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#intro button {
	color:  white;
	font-weight: bold;
	background-color: skyblue;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
/* Second Section which is the Succeed-intro identifier */

.header {
	text-align: center;
}

#succeed-info {
	padding: 2rem 10% 3rem 10%;
	
}

#succeed-info h2 {
	margin-bottom: 1rem;
}
#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display:inline-block; /* inline block is sane as inline, but it allows us to use
	the vertical align-top property along with it */
	vertical-align: top; /* align the elements according to the tallest element
	within the line */
	min-height: 175px;
	width: 30%;
	margin: 0px 0.5rem 0px 0.5rem;
}

/*pre footer section*/
#pre-footer{
	color: white;
	background-color:#002540;
}
#pre-footer .pre-footer-container {
	display: inline-block;
	vertical-align: top;
	margin: 1.5rem 10% 1.5rem 1.2%;

}
/* follow us make it bottom */

#pre-footer .bottom {
	margin-top:65px;
}
/* footer of the website */

footer {
	padding: 0.7rem;
}

footer span {
	margin: 0px 0.3rem 0px 0.3rem;
}